/* Localized versions of Info.plist keys */

CFBundleName = "DefaultDocumentView";
CFBundleShortVersionString = "DefaultDocumentView versija 2.0";
NSHumanReadableCopyright = "© 2003-2018 invers Software, Vācija.";

DSDPlugInName = "DefaultDocumentView";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Piešķir dokumentam standarta skatu un redakciju.";
